Error #1007: again and again?!

Installation and setup related issues.

Moderator: jr

Error #1007: again and again?!

Postby xxRatio » Sun Dec 06, 2009 11:19 pm

We installed newest Bullzip on VISTA. Included newest Ghostscript 8.70 as suggested.

All installed correctly, i.e. without any error messages.

But when we tried (a lot !!) to get Bullzip running,

we always get the same Bullzip Error message:
------------------------------------------------
Error #1007: an error occurred while running ghostscript

gs: Interpreter revision (870) does not match gs_init.ps (863)

Run converter to create PDF file
-----------------------------------------------
We could do nothing with the mysterious remark "Run converter to create PDF file"

We could not find any solution neither in Bullzip docus nor in Bullzip forum.

gs_init.ps contains correct values, Distrib.ini also.

We wasted hours to solve this problem.

This strange and annoying behaviour of bullzip or GS is not understandable at all for us.

But we saw that this kind of BUG is very often mentioned in the years before. - No helpful answers - nowhere.


xxRatio
xxRatio
 
Posts: 1
Joined: Sun Dec 06, 2009 10:39 pm

Return to Installation

Who is online

Users browsing this forum: No registered users and 1 guest

cron